																																																																																																									@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	box-sizing: content-box;
	background: white;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
}
.horizontal-wall {
	overflow-x: scroll;
	/* white-space: nowrap; */
	display: flex;
	flex-flow: row nowrap;
	padding: 0vh 0vh 2vh 0vh;
	width: 100%;
	box-sizing: content-box;
	margin: 0px;
	border: none;
}
.wall-color {
	background-color: rgba(204,204,204,1.00);
	box-sizing: content-box;
}
figure {
	box-sizing: content-box;
	height: 60vh;
	width: auto;
	display: inline-block;
	margin: 0vh 0vh 10vh 0vh;
	padding: 0vh 1vh;
	border-bottom: 20px solid white;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,1.00);
	box-shadow: 0px 5px 0px 0px rgba(0,0,0,1.00);
}
.space-wall  {
	height: 36vh;
	box-sizing: content-box;
}
figcaption {
	margin: 1vh;
	padding: 0.5vh;
	background-color: rgba(255,255,255,1.00);
	width: 20vh;
	height: auto;
	white-space: wrap;
}
figcaption > * {
	margin: 0vh;
	padding: 0.6vh;
	font-size: 0.5rem;
}
.on-wall {
	background-color: rgba(255,255,255,1.00);
	-webkit-box-shadow: -0.2vh 0.2vh 0.5vh 0.2vh rgba(0,0,0,0.50);
	box-shadow: -0.2vh 0.2vh 0.5vh 0.2vh rgba(0,0,0,0.5);
}
.gap-wall{
	position: relative;
	width: 33vh;
	overflow: visible;
	height: 24vh;
	box-sizing: content-box;
	text-decoration: none;
	text-decoration-color: transparent;
	border: 0px none transparent;
}
.off-wall{
	display: block;
	position: absolute;
	top: 8vh;
	left: 15vh;
	height: 60vh;
	width: auto;
	filter: drop-shadow(-20px 20px 20px rgba(0,0,0,0.5));
}
.art-frame {
	border: 1.5vh groove rgba(79,42,10,0.50);
	padding: 1vh;
	margin: 2vh;
}
.art-grouping {
	padding: 1vh;
	margin: 1vh;
	display: grid;
	grid-template-rows: auto auto auto;
	grid-template-columns: auto auto auto;
	align-items: center;
	width: auto;
	height: 40vh;
}
.art-grouping > * {
	padding: 0vh;
	margin: 0.5vh;
}
.art-grouping .tall-pic {
	height: 8vh;
	width: auto;
}
.art-grouping .wide-pic {
	width: 8vh;
	height: auto;
}
.move-wall {
	width: 100%;
	height: 32vh;
	position: fixed;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-top: 39vh;
	border: none;
}
.move-wall > div {
	border: none;
	background: none;
	margin: 0vh;
	padding: 9vh 0vh;
	text-align: center;
	width: 33%;
	font-size: 9vh;
	text-decoration: none;
	font-weight: 900;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	color: rgba(104,104,104,0.00);
}
.move-wall > div:hover {
	color: rgba(104,104,104,0.90);
}
